This project contains 1 outdated development dependencies.

Crate regex-automata

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 byteorder^1.2.71.4.2up to date
 fst^0.4.00.4.5up to date
 regex-syntax^0.6.160.6.22up to date

Dev dependencies

(7 total, 1 outdated)

CrateRequiredLatestStatus
 bstr^0.20.2.14up to date
 lazy_static^1.2.01.4.0up to date
 regex^1.11.4.3up to date
 serde^1.0.821.0.121up to date
 serde_bytes^0.110.11.5up to date
 serde_derive^1.0.821.0.121up to date
 toml^0.4.100.5.8out of date